### Struttura DB

*Nodo Persona:*  
nome  
cognome  
c.f.  
| |  
Arco Possiede:  
| |  
*Nodo Sim:*  
numero telefono   
| |  
Arco Data:    
timestamp inizio  
timestamp fine  
| |  
*Nodo Torretta:*  
nome  
latitudine  
longitudine
